kdk::KHLineFrame(3)

NAME
kdk::KHLineFrame

SYNOPSIS

Inherits QFrame.

  Public Member Functions

KHLineFrame (QWidget *parent=nullptr)
void setFollowPalette (bool flag)
设置是否遵循默认色板

Member Function Documentation

  void kdk::KHLineFrame::setFollowPalette (bool flag)

设置是否遵循默认色板

Parameters
    flag

Since
    2.4.1.0

Author

Generated automatically by Doxygen for LIBKYSDK-APPLICATIONS from the source code.